.sf_extra2 { background-image: url(images/bg_uqfy.jpg);
 }
.sf_extra3 span {  background-image: none; }
body { background-color:#1E1538; }
.sf_main_header { color:#F8EB58; }
.sf_sub_header { color:#000000; }
.sf_pagetitle { color:#402D7A; }
.sf_footer { color:#402D7A; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_extra3 { background-image: url(images/bg_f5le.jpg);
 }
.sf_navigation ul li a { color:#F8EB58; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#F8EB58; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#3f7f00; }
a:link { color:#3f7f00; }
a:visited { color:#3f7f00; }
a:hover { color:#3f7f00; }
body#page_9865385b-d0ad-4a50-a1b2-1844b4525710 div#content1 { width:95%; }
